El modelo Akuvox AK-S562W-2 es un monitor Linux para videoportero.
Entre sus prestaciones destacan pantalla Linux IPS para videoportero de 7" a 2 hilos, micrófono y altavoz integrado y audio bidireccional con tecnología Crystal Clear.
Además, 1 entrada de timbre y 8 de alarma, 1 salida de relé y grabación y captura de imágenes.
En cuanto a datos técnicos, sistema operativo: LINUX OS, hardware: RAM: 128 MB, ROM: 128 MB, LCD: 7" IPS 800 x 480 y modo de operación: Panel táctil capacitivo.
Consulta la ficha técnica completa en la pestaña de especificaciones. Precio profesional para instaladores con cuenta B2B en Maxim Miranda.
Características destacadas
| Marca | Akuvox |
| Modelo | S562W-2 |
| Sistema operativo | LINUX OS |
| Hardware | RAM: 128 MB, ROM: 128 MB |
| LCD | 7" IPS 800 x 480 |
| Capacidad | Contactos: 500 Mensajes: 100 Registros de llamada: 100 |
| Modo de operación | Panel táctil capacitivo |
| Entradas | 8 x alarma configurables y 1 x timbre |
| Salidas | 1 x relé |
| Audio | Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio |
| Formato de Audio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711, G.729, G.722, DTMF (RFC2833), SIP Info |
| Acceso remoto | Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone |
| Modo de funcionamiento | Red local y/o a través de nube en diferentes redes |
| Actualizaciones de firmware | En remoto con nube mediante cuenta de instalador o a través de navegador web en local |
| Interfaz de red | Ethernet 10/100 BaseT / RS485 / WiFi 802.11b/g/n/ax |
| Puertos de 2 hilos | 2 pares de puertos: alimentación propia y alimentación de placa exterior o monitor |
| Alimentación | DC 24 V / 48 V, 600 mA máx. |
| Dimensiones | 216 (An) x 119 (Al) x 22 (Fo) mm |
| Peso | 600 g |
Especificaciones
| Tecnologia | 2 Hilos |
| Tecnología | 2 Hilos |
| Tamaño Pantalla | 7" |
| Wifi | Sí |
| Monitor | LCD IPS 7" |
| Sistema Operativo | Linux |
| Comunicacion | 2 hilos basado en IP con WiFi |
| Alimentacion | DC24V |